.form-control {max-width:80%!important;}
#userForm .form-control {max-width:60%!important;margin-top:8px!important;}
#field_dd_changed {visibility:hidden;}

 h3 {margin-top:15px!important; margin-bottom: 30px!important; }
 
 h2,h1 {margin-top: 20px!important;margin-bottom: 20px!important;}
 
 .sortPagiBar {display:none!important;}
 
#eshop-main-container h1.page-title {text-align:left!important;}
 
 .mod-login__pretext h2 {display:none!important;}
 
.com_osmembership #field_is_gift {display:none!important;}
 #field_copies_heading  {display:none!important;}
 .sidebar-right {background:#112855!important;}
 
 #FullName {max-width:60%!important;}
 #Email {max-width:70%!important;}
 
 #Phone,#Sort_Code,#Account_Number,#Donation_Frequency {max-width:20%!important;}
 #Donation_Amount {max-width:12%!important;}
 #field_payment_type {display:none!important;}
 
 .radio input[type="radio"], .checkbox input[type="checkbox"] {float:none!important;}
 
 .product-options p {font-size: 16px!important;}
 
 #option-66 label {margin-top:20px!important;}
 
 .com_eshop .sidebar-right {display:none!important;}
 #option-65 {margin-top:20px!important;}
 
 #product {display:none!important;}
 
 .postid-5029 .qty {display:none!important;}
 
 .input-append {display:none!important;}
 
 .product-cart .span4 {display:none!important;}
 
 #comment {min-height:150px!important;}
 
 .form-column .col-md-3 {width:100%!important;}
 
 #field_dd_changed {position:absolute!important;bottom:-500px!important;}
 
 form#os_form {clear:both!important;}
 
  .form-column label {margin-bottom:4px!important;display:block!important;  font-weight:600!important; }
  
  #osm-singup-page h3.osm-heading {display:none!important;}
 
 table.list p {font-size:16px!important;}
 
 .view-category .span12 p{width:60%!important;margin:auto!important;margin-bottom:10px!important;}
 
  .form-column {
      float: left;
      width: 48%;background:#FFFDD0!important; padding:25px!important;border:1px solid #777!important;margin-right:15px!important; border-radius:9px!important;
    }
 
 
 
 
 .container-nav {
  position: relative; /* Initial position */
}

.card-body {color:#fff!important;}

.image-additional {display:none!important;}

.container-nav.sticky {
  position: fixed; /* Sticky position */
  top: 0; /* Stick to the top */
  background-color: #fff; /* Add any other styles you need */
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  /* Add any other styles you want for the sticky menu */
}
 
 #checkout-options p {font-size:17px!important;}
 
 #button-account {margin-top:20px!important;}
 
 .checkbox input[type="checkbox"] {border:1px solid #222!important;}
 
 #login ul {margin-top:20px!important;margin-bottom:20px!important;}
 
 #checkout-content input {font-size:25px!important;padding-left:10px!important;}
 
 
 
 .checkout-content .radio {margin-bottom:10px!important;}
 
 
 

 
.sidebar-right .form-control {height:auto!important;margin-top:0px;}
 
 
 
 .form-horizontal .controls {margin-left:0px!important;}
 
 .input-group-text {padding:0px 15px!important;}
 
 .form-control {height:30px!important;}
 
 
 
 #field_Temporary_Notes {display:none!important;}
 
 select#Title {max-width:250px!important;}
 
 #faqs {margin-top:10px!important;}
 
 .itemid-134 #osm_login_form {display:none!important;}
 #faqs h2 {text-align:center;margin-top:20px!important;}
 
 select#Sub_start {height:42px!important; width:200px!important;}
 
 .form-select {margin-bottom:20px!important;}
 
 #faqs h3 {background:#eee!important;padding:8px 8px;margin-top:20px!important;margin-bottom:10px!important;}
 
 .giftbox {font-size:18px!important; margin-bottom:25px!important; background:#112855!important; color:#fff!important; padding:20px!important; border-radius:10px!important;}
 
  .giftbox a {color:#e6ea79!important;}


 .giftboxyellow {font-size:18px!important; background:#e6ea79!important; color:#222!important; padding:20px!important; border-radius:10px!important;}
 
  .giftboxyellow a {color:#000!important;}
 
.radio input[type="radio"], .checkbox input[type="checkbox"] {margin-left:4px!important;width:14px!important;}
 
 h3.card-header  {color:#fff!important;margin-bottom:10px!important;border-radius:5px!important;}
 
 .product-manufacturer, #product-dynamic-info,.product-dimensions {display:none!important;}
 
 .product-options strong {font-weight:500!important;margin-bottom:12px!important;}

 .product-options strong {font-weight:700!important;margin-bottom:12px!important;}
 
 
 .btn-primary {background-color:#112853!important;background-image:none!important;}
 
 .product-options textarea {margin-bottom:12px!important;}
 
  .product-options input {max-width:300px!important;margin-right:10px!important;}
  
  input[type="checkbox"] {width:15px!important;border: 2px solid #222!important;}
  
    .product-options input {margin-bottom:12px!important;}
 
 .ajax-block-product {border:1px solid #ccc!important;}
 
 select#country_id {height:30px!important;}
 
 .field-calendar {max-width:200px!important;}
 
 .product-options input[type="text"] {height:30px!important;margin-top:6px!important;}
 
 #option-25 {margin-bottom:20px!important;}
 
.navbar .collapse {height:inherit!important;}

.img-polaroid {border:0px!important;}

.eshop-image-block h5 {background:#112853!important;padding:8px 12px 10px 12px!important; }

.eshop-image-block a {color:#fff!important;text-decoration:none!important;}
 

 
 .card-body label {color: #fff!important;}
 
 .card-body .btn-primary {background-color:#fff!important;color:#222!important;}
 
  .card-body a {color:#e6ea79!important;}
 
 a.genemail {display:block!important; margin-bottom:20px!important; cursor:pointer!important;padding-left:0px!important; }
 
 
#field_promo_type {display:none!important;}

.osm-item-wrapper .btn-primary {margin-left:15px!important;}

#field_existing_email {margin-top:10px!important;}

.osm-container .osm-item-wrapper {min-height:850px!important;border:1px solid #333!important;margin-right: 10px!important;width:31%!important;}
 
 .idpc-input {height:40px!important;}
 
 .idpc-button {background:#112855!important;padding:8px!important; color:#fff!important;}
 
ul.mod-login__options li:nth-child(3) {display:none!important;}
 
#osm-forgot-username-password ul li {display:inline-block!important;margin-right:25px!important;}
 
 .form-check-input {margin-right:10px!important;}
 
 .pagenavigation {display:none!important;}
 
 #field_password p {font-size:18px!important;}
 
  
 
 .ctatitle {background:#333333!important;padding:10px!important;color:#fff!important;text-align:center!important;}
 
 .footerleft {width:48%!important; float:left!important;}
 
  .footerright{width:48%!important; float:right!important;}
 
 .osm-message p {font-size: 16px!important;} 
 
  .osm-message li {font-size: 20px!important;}  
 
 .osm-message {margin-top:-10px!important;}
 
 .navbar {width:100%!important;}
 
 .container-nav {background:#333333!important;}
 
.view-register  h1.osm-page-title {margin-bottom: 20px!important;}

ul.pagination {display:none!important;}

#navbar1 {margin-left:0%!important;}

.col-md-3 {width:19%!important;}

#ddteebox {border:2px dashed #222!important; padding:20px!important;}

.article-info {display:none!important;}

#osm-plans-list-columns .row > * {padding-left:0px!important;padding-right: 0px!important;}

.com_osmembership .osm-container .osm-item-title {min-height:42px!important;padding-top:11px!important;}

.osm-container .osm-item-description {border:0px solid #222!important;}

.osm-item-title  a {text-align:center!important; display:block!important; }

img.osm-thumb-left {max-width:100%!important; }

h2 {font-size:25px!important;}

h3 {font-size:22px!important;}


input#username,input#password, input#username1,input#password1, input#password2 {max-width:40%!important;}

.osm-item-description {background: #fff!important;}

 .osm-item-description-text  {margin-top:20px!important;}
 
 .osm-taskbar .btn-secondary {display:none!important;}

.osm-item-description {padding: 15px 10px!important;}

header .grid-child {max-width:100%!important;}

ul.nav {max-width:1300px!important; text-align:center!important;margin:auto!important;}

.navbar-brand {margin-left: 15%!important;}
p:empty {display:none!important;}

.osm-taskbar {margin-top:15px!important;}

.osm-container .osm-item-heading-box {padding:0px!important;}


.eshop-image-block img {padding-top:10px!important;}

h1.page-title {text-align:center!important;}

.page-header {margin-bottom:10px!important;} 

.eshop-info-block {text-align:left!important;padding:23px 30px 10px 30px!important;min-height:300px!important;}

.eshop-info-block p {font-size:16px!important;}

.eshop-cart-area .btn-primary {background-color:#112853!important;background-image:none!important;}

 



.container-header {background-color:#fff!important;background-image: none!important;}

.container-footer {background:#333333!important;}

.osm-item-description-text p {font-size:18px!important;margin-bottom:5px!important;}

.com_osmembership .osm-container h1.osm-page-title {margin-bottom:25px!important;}

.floatleft {float:left; margin-right:40px!important; }

.com_osmembership .osm-container .osm-item-title {background:#112853!important;color:#fff!important;margin:0px!important; padding:6px!important;}


.com_osmembership .osm-container h2.osm-item-title  a {color:#fff!important;  font-size:20px!important;text-decoration:none!important;}

a.psge-link {display: none!important;}

footer {margin-top:60px!important;}

h1 {font-size:2.0rem!important;}

p {font-size:20px!important;}

#plancta {position:relative!important;margin-bottom:40px!important;}

.ctablock {width:31%!important;margin-right:20px!important;float:left;max-width: 330px!important;}
.ctablock img:hover {opacity:0.5!important;}
@media screen and (max-width:1400px) {
 #Phone,#Sort_Code,#Account_Number,#Donation_Frequency {max-width:40%!important;}
}
@media screen and (max-width:1200px) {
 .view-category .span12 p{width:90%!important;margin:auto!important;margin-bottom:10px!important;}
 
}

@media screen and (max-width:768px) {

.floatleft {width:90%!important;float:none!important;margin:auto!important;margin-bottom:30px!important;clear:both!important;margin-left: 4%!important;}

.footerleft {width:100%!important;}

#Phone,#Sort_Code,#Account_Number,#Donation_Frequency {max-width:60%!important;}

.ctablock {width:100%!important;margin-bottom:20px!important;}
.footerright {width:100%!important;}
.col-md-3 {width:100%!important;}
.ctablock img {width:100%!important;}

.form-column {width:100%!important;}

.osm-container .osm-item-wrapper {min-height:800px!important;border:1px solid #333!important;margin-right: 10px!important;width:100%!important;}
 

input#username, input#password, input#username1, input#password1, input#password2 {max-width:100%!important;}

.com_osmembership .osm-container input[type="text"].input-large, .osm-container select.input-large, .osm-container textarea.input-large {width:100%!important;}
.form-control {max-width:100%!important;}
.com_osmembership.osm-container input[type="text"].input-large, .osm-container select.input-large, .osm-container textarea.input-large {width:100%!important;}
.com_osmembership .osm-container input[type="text"].input-large, .osm-container select.input-large, .osm-container textarea.input-large {width:100%!important;}
    }
 
 